<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		

		let c=0;
		document.write("<ul>");

		while(c<10) {

			document.write("<li>"+c+"</li>");
			c=c+1;
		}
		document.write("</ul>");

	</script>
</head>
<body>
	
</body>
</html>